# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2020-03-02 19:37
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0009_product_like'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='like',
        ),
    ]
